{
  "permissions": {
    "allow": [
      "Bash(uvx:*)",
      "Bash(uv build:*)",
      "Bash(claude mcp list:*)",
      "Bash(NPM_URL=\"https://npm.khrom.tech\" NPM_EMAIL=\"khromov05@gmail.com\" NPM_PASSWORD=\"Mikle_hru7939\" uvx npm-mcp)",
      "Bash(uv cache clean:*)",
      "Bash(NPM_URL=\"https://npm.khrom.tech\" NPM_EMAIL=\"test\" NPM_PASSWORD=\"test\" uvx --from . npm-mcp)",
      "Bash(tar:*)"
    ]
  }
}
